Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Keine Bearbeitungszusammenfassung
imported>Erich.stumair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: black;  
   color: black;  
   font: 300% cursive;
   font: 100% cursive;
}
}



Version vom 16. Oktober 2020, 17:25 Uhr

h1 { 
  color: black; 
  font: 100% cursive;
}

h1, h2 { 
  background-color: #ccc;
  border-radius: .2em; 
  border: thin solid blue}